Subject: bug#24057: 25.1.50; ffap interprets comments beginning with "//" as file path

From: Kaushal Modi <[email-masked]>
Date: Sat, 23 Jul 2016 21:51:47 +0000

On Sat, Jul 23, 2016 at 9:59 AM Eli Zaretskii <[email-masked]> wrote:

> You need to be on a system that supports that.  Windows is one of
> them; not sure if there are any others left nowadays.
>
> > Or can you try recreating the problem on your system with this patch?
>
> I didn't try.
>

Can you please try it out and see if this patch causes any issue with such
paths? I believe that if you have "// //share/foo", it should still work
fine.

> > Or, should this patch anyways go in the master, and we let the
> emacs-devel give us feedback if this results in
> > anything unexpected?
>
> It should definitely go to master only.
>

Correct, I meant to emphasize that the patch be committed without a
defcustom to begin with .. and then we can add the defcustom if needed.
-- 

Kaushal Modi